Bug 1308223 - vdr-vnsiserver: FTBFS in rawhide
vdr-vnsiserver: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vdr-vnsiserver (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dr. Tilmann Bubeck
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:39 EST by Fedora Release Engineering
Modified: 2016-06-18 14:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: vdr-vnsiserver-1.3.1-3.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-18 14:33:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (23.07 KB, text/plain)
2016-02-13 17:39 EST, Fedora Release Engineering
no flags Details
root.log (81.04 KB, text/plain)
2016-02-13 17:39 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 17:39 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:39:35 EST
Your package vdr-vnsiserver failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12876676

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:39:39 EST
Created attachment 1126737 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:39:40 EST
Created attachment 1126738 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:39:41 EST
Created attachment 1126739 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:18:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-06-12 09:00:34 EDT
bubeck's vdr-vnsiserver-1.3.1-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=772100
Comment 6 Fedora Update System 2016-06-12 09:53:29 EDT
vdr-vnsiserver-1.3.1-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-abad3e3255
Comment 7 Fedora Update System 2016-06-12 13:51:47 EDT
vdr-vnsiserver-1.3.1-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-abad3e3255
Comment 8 Fedora Update System 2016-06-18 14:33:09 EDT
vdr-vnsiserver-1.3.1-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.